h1 {
    font-size: 20px;
   }

h2 {
    font-size: 17px;
   }
body {
     margin: auto;
     font-family: Verdana, sans-serif;
     background-color: MediumSeaGreen;
     }

   .topnav {
       overflow: hidden;
       
     background-color: #333;
   }

   .topnav a {
     float: left;
     color: #f2f2f2;
     text-align: center;
     padding: 14px 16px;
     text-decoration: none;
     font-size: 15px;
  } 

   .topnav a:hover, .dropdown:hover .dropbtn {
     background-color: #ddd;
     color: black;
   }

   .topnav a.active {
     background-color: MediumSeaGreen;
     color: white;
   }
     .center {
	 margin: auto;
	 width: 80%;
     }
.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 15px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 500px) {
, .topnav a.dropdown {font-size: 11px}
}
